
import 'dart:async';

import 'package:flutter/services.dart';

class FlutterPluginKyc {
  static const MethodChannel _channel = MethodChannel('flutter_plugin_kyc');

  static Future<String?> get platformVersion async {
    final String? version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }
  static Future<String?> get kyc async {
    final String? result = await _channel.invokeMethod('getKyc');
    return result;
  }
  static Future<String?> get front async {
    final String? result = await _channel.invokeMethod('getFront');
    return result;
  }
  static Future<String?> get back async {
    final String? result = await _channel.invokeMethod('getBack');
    return result;
  }
  static Future<String?> get selfi async {
    final String? result = await _channel.invokeMethod('getSelfi');
    return result;
  }
}
